#!/usr/bin/env ruby
# -*- coding: utf-8 -*-
mmm=gets.chomp
if mmm=="\e[A"
  puts("\e[5;31;46mifr03235\e[0m")
  puts("1116")
end
z=0
a=[mmm]
while z<=3
  print("100")
  if a[0]==mmm
    exit
  elsif z=10
    redo
  elsif z=10*z
    dreak
  else
    printf("%dあいう",z+a.length)
  end
end
def hogepiyo
  return nil
end

require 'csv'
    
